[EventCalendar] Problem with event calendar 3.1.4, WP 2.9.2

Cris McConkey cmcc at lightlink.com
Tue May 11 15:54:00 BST 2010


I get the following error displayed at the top of the main page when I 
activate event calendar:

*Warning*: Parameter 1 to ec3_filter_posts_where() expected to be a 
reference, value given in 
*/usr/local/www/sjcwordpress/wp-includes/plugin.php* on line *166*

*Warning*: Parameter 1 to ec3_filter_posts_join() expected to be a 
reference, value given in 
*/usr/local/www/sjcwordpress/wp-includes/plugin.php* on line *166*

*Warning*: Parameter 1 to ec3_filter_posts_groupby() expected to be a 
reference, value given in 
*/usr/local/www/sjcwordpress/wp-includes/plugin.php* on line *166*

*Warning*: Parameter 1 to ec3_filter_posts_orderby() expected to be a 
reference, value given in 
*/usr/local/www/sjcwordpress/wp-includes/plugin.php* on line *166*

*Warning*: Parameter 1 to ec3_filter_posts_fields() expected to be a 
reference, value given in 
*/usr/local/www/sjcwordpress/wp-includes/plugin.php* on line *166*

Suspecting that this might be a problem with the theme, I switched to 
the Wordpress Default 1.6 theme and got the same error.

However, I don't know if Wordpress Default 1.6 theme is compatible.  
Presumably, it came with a reinstallation of Wordpress 2.9.2 after a 
suspected security breach.


-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://penguin.firetree.net/pipermail/eventcalendar/attachments/20100511/f5141784/attachment.htm>


More information about the EventCalendar mailing list